Package twisted :: Package spread :: Module sturdy

[frames | no frames]

## Module twisted.spread.sturdy

Persistent references for PB.

Maintainer: Glyph Lefkowitz

Stability: in flux

Future Plans: PerspectiveConnector should be made obsolete by PB URLs. It should be very easy to replace when that new functionality is available.

Classes
`PerspectiveConnector` |

Variable Summary
`int` | `False` = 0
`int` | `True` = 1

Variable Details

### False

  Type:
    `int`
  Value:

        0

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 2.0 on Sat May 15 20:07:51 2004 | http://epydoc.sf.net